@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'dallas-regular';
    src: url('../style/Dallas_Regular.woff') format('woff2'),
        url('../style/Dallas_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dallas-light';
    src: url('../style/Dallas_Light.woff') format('woff2'),
        url('../style/Dallas_Light.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    line-height: normal;
    /* font-family: dallas-light;
    font-family: dallas-regular; */
    font-family: "Nunito Sans", sans-serif;

}

html {
    font-size: 62.5%;
    scroll-behavior: smooth;
}


body {
    background: linear-gradient(102deg, #FEFDF4 0, #FEFDF4 100%);
}

section {
    height: auto !important;
    margin: auto !important;
}


:root {
    --main-color: #343a40;
    --second-color: #fcbf02;
    --third-color: black;
    --fourth-color: white;
}


.sticky {
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    z-index: 9999;
    background-color: var(--bg1);
    animation: fadeInBackground 0.2s ease-in-out forwards;
}

header {
    width: 100%;
    height: auto;
    position: relative;
}


.topbar-container {
    width: 100%;
    height: auto;
    background-color: #000000;
}

.topbar-flex {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}



.review-header-widget {
    width: auto;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

.review-header-widget img {
    width: 20px;
    height: 20px;
}

.header-widget-star-flex {
    width: auto;
    height: auto;
}

.header-widget-star-flex span {
    color: white;
    font-size: 12px;
    font-weight: bold;
}

.header-widget-star-flex i {
    font-size: 10px;
    color: #fcbf02;
}


.cta-button {
    width: auto;
    height: auto;
    padding: 10px;
    background-color: #fcbf02;
}

.cta-inner a {
    font-size: 15px;
    color: black;
}

.main-menu {
    width: 100%;
    background-color: white;
}

nav {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
}

img.logo {
    width: 150px;
    height: auto;
}

nav .nav-links {
    width: auto;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}


nav .nav-links li a {
    display: inline-block;
    padding: 10px 20px;
    background-color: var(--second-color);
    font-size: 14px;
    color: black;
    font-weight: 500;
    border-radius: 25px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
}


nav .nav-links li a i {
    color: white;
    margin-right: 10px;
}


nav .nav-links li a::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 0%;
    height: 100%;
    background-color: rgb(50, 50, 50);
    content: ' ';
    z-index: -1;
    transition: all 0.5s ease;
}

nav .nav-links li a:hover:after {
    width: 100%;
    color: white;
    right: auto;
    left: 0% !important;
}


nav .nav-links li a:hover {
    color: white;
}

.mobilelink {
    display: none !important;
}

.menulinks {
    width: auto;
    display: flex;
    justify-content: center;
    gap: 10px;
    align-items: center;
}

.menulinks li {
    position: relative;
    z-index: 1;
}

.menulinks li a {
    font-size: 15px;
    color: black;
    font-weight: bold;

}

.menulinks .active {
    background-color: var(--second-color);
    color: #333;
    padding: 5px 10px;
    border-radius: 5px;
}

.menulinks li::after {
    position: absolute;
    bottom: 0px;
    width: 0%;
    height: 1px;
    background-color: var(--second-color);
    content: ' ';
    right: 0;
    transition: all 0.5s ease;
}

.menulinks li:hover:after {
    left: 0;
    right: auto;
    width: 100%;
}

.burger {
    width: 50px;
    height: 50px;
    border: 2px solid var(--second-color);
    border-radius: 50%;
    font-size: 14px;
    cursor: pointer;
    display: none;
}



/* nav .nav-links li */
.container {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}


.fullwidth {
    width: 100%;
    height: auto;
    padding: 3rem 0;
}

.bannerimg1 {
    width: 100%;
    height: auto;
}

img.bannerimg {
    width: 100%;
}


/* awards-container */

.award-containerslider {
    width: 100%;
    height: auto;
    margin-top: 3rem;
    display: flex;
    gap: 10px;
}

.rowflex {
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    overflow: auto !important;
    padding-bottom: 2rem;
}

.award-containerslider .item {
    width: 18%;
    flex: 0 0 18%;
}


.award-containerslider .item img {
    width: 100%;
}

/* formcontainer */

.flex-box {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 20px auto;
    align-items: center;
}




.main-form-container,
.pointer-div {
    width: 48%;
    height: auto;
}

.pointer-div {
    padding-left: 5%;
    padding-right: 5%;
}

.pointer-div ol {
    width: 100%;
    height: auto;
    margin: 2rem auto;
    padding: 30px 20px;
    background-color: #fee;
    border-radius: 10px;
}

.pointer-div ol li {
    margin-bottom: 1rem;
    font-size: 1.6rem;
    font-weight: bold;
}

.pointer-div ol li i {
    color: var(--second-color);
    margin-right: 1rem;
}

.formcontainer {
    width: 100%;
    height: auto;
    background: var(--main-color);
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1rem;
    padding: 4rem 2rem;
    color: var(--fourth-color);
    border-radius: 5px;
}

.formcontainer .form-group {
    width: 100%;
    /*height: 80px;*/
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-wrap: wrap;
    flex-direction: column;
      position: relative;
}

.formcontainer .form-group label {
    width: 100%;
    display: block;
    font-size: 1.4rem;
    display: none;
}

.formcontainer .form-group input,
.formcontainer .form-group .form-select {
    width: 100%;
    height: 40px;
    border: none;
    outline: none;
    padding-left: 1rem;
    font-size: 1.5rem;
    background-color: white;
    margin-top: 1rem;
}

.formcontainer .form-group button {
    width: 100%;
    height: 40px;
    background-color: var(--main-color);
    color: var(--third-color);
    border: none;
    outline: none;
    border-radius: 1rem;
    font-size: 1.5rem;
    margin: 1rem 0;
    cursor: pointer;
    background-color: var(--second-color);
}

.formcontainer .form-img {
    width: 100%;
    height: auto;
}

.formcontainer .form-img img {
    width: 100%;
    border-radius: 0px !important;
    border: 1px solid var(--second-color);
}



.error {
  color: red;
  font-size: 14px;
}

.success {
  color: green;
  font-size: 14px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 17px;
  z-index: 99999;
}


/* resluts gallery */



.btn-flex-container {
    width: auto;
    height: auto;
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
    margin-top: 3rem;
}

.btn-flex-container a {
    flex-basis: 25%;
    padding: 1.5rem 3rem;
    background-color: var(--main-color);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    text-transform: uppercase;
    color: white;
    font-size: 1.5rem;
}

.btn-flex-container a i {
    font-size: 2rem;
}

.result-container {
    width: 100%;
    height: auto;
    position: relative;
    margin: 3rem 0;
}



.result-inner {
    width: 100%;
    height: auto;
    margin-bottom: 1rem;
}

.result-inner img {
    width: 100%;
}

.calltoaction {
    width: auto;
    height: auto;
    margin: 2rem auto;
    text-align: center;
}

.calltoaction a {
    display: inline-block;
    padding: 20px 35px;
    background-color: var(--second-color);
    font-size: 16px;
    color: black;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 2px;
    cursor: pointer;
}




/* comparsiontable */

.table {
    width: 100%;
    height: auto;
    margin: 3rem 0;
}

.table-div {
    width: 100%;
    margin: auto;
    padding: 20px;
}

.table-div table {
    width: 100%;
    border-collapse: collapse;
    font-size: 1.5rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    border-bottom: 2px solid var(--main-color);
    background-color: white;
}

.table-div table thead tr {
    background-color: var(--main-color);
    color: #ffffff;
    text-align: left;
}

th,
td {
    padding: 15px;
    border-right: 1px solid var(--second-color);
}

.yellow {
    color: #ffd900;
    text-align: center;
}

#tablebtn {
    padding: 10px 15px;
    background-color: var(--second-color);
    border-radius: 5px;
    color: black;
    cursor: pointer;
}

.table-col-heading th {
    background-color: var(--main-color);
    font-size: 2rem;
}

tbody tr {
    border-bottom: 1px solid #dddddd;
}

.table-col-content th,
.table-col-content td {
    color: #555;
    text-align: center;
}


/* video */

.flex-gallery {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 3rem 0;
}

.video-container {
    width: 24%;
    height: auto;
    position: relative;
    aspect-ratio: 9 / 16;
    height: 400px;
}

.video-container::after {
    position: absolute;
    bottom: 0;
    left: 0;
    content: ' ';
    width: 100%;
    height: 100%;
    background: linear-gradient(#e220ab16 56%, #cba938 100%);
}

.thumbnail {
    width: 100%;
    height: 100%;
}

.thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
    z-index: 99999;
    background: var(--second-color);
    width: 70px;
    height: 55px;
    border-radius: 5px;
    display: grid;
    place-content: center;
    z-index: 999;
}

.play-button img {
    width: 30px;
    height: 30px;
}

.play-button::after {
    position: absolute;
    top: 50%;
    left: 50%;
    content: '';
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
    animation: wave 1s infinite linear;
    z-index: -1;
}


@keyframes wave {
    0% {
        width: 80px;
        height: 50px;
        opacity: 1;
        background-color: #f1f6ffbd;
    }

    50% {
        width: 120px;
        height: 100px;
        opacity: 0.5;
        background-color: #f1f6ffbc;
    }

    100% {
        width: 150px;
        height: 120px;
        opacity: 0;
        background-color: #f1f6ff6e;
    }
}


.popupvideo {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000006c;
    justify-content: center;
    align-items: center;
    z-index: 9999999999999999999;
}


.popupvideo iframe {
    width: 80% !important;
    height: 600px !important;
}

.popupvideo .close-button {
    position: absolute;
    top: 10px;
    right: 50px;
    background: none;
    background-color: rgba(0, 0, 0, 0);
    border: none;
    color: #000000;
    font-size: 25px;
    font-weight: bold;
    cursor: pointer;
    background-color: white;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

/* 0 */

.drabout {
    width: 100%;
    height: auto;
    margin: 3rem 0;
    display: flex;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}



.dr-img {
    width: 30%;
    height: auto;
}

.dr-img img {
    width: 100%;
}

.dr-content {
    width: 68%;
    height: auto;
    padding-left: 5%;
}

.dr-content p {
    font-size: 16px;
    margin: 1rem 0;
    line-height: normal;
}




h5.heading {
    width: 100%;
    font-size: 3rem;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
}

h5.heading hr {
    display: block;
    width: 100px;
    height: 3px;
    background-color: var(--second-color);
    margin: auto;
    border: none;
}


h5.heading span {
    color: var(--second-color);
  display: block;
  font-size:2rem;
}

.paragraph {
    width: 100%;
    height: auto;
    margin-top: 1rem;
}

.paragraph p {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.img {
    max-width: 991px;
    width: 100%;
    height: auto;
    margin: auto;
}

.img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* video-container */


.owl-prev,
.owl-next {
    position: absolute;
    content: ' ';
    top: 50%;
    transform: translateY(-50%);
    left: -15px;
    width: 30px;
    height: 30px;
    font-size: 15px !important;
    background-color: var(--second-color) !important;
    color: white !important;
}

.owl-next {
    left: auto !important;
    right: -15px;
}



.youtube-item {
    width: 100%;
    height: auto;
    position: relative;
    /*padding-bottom: 50px;*/
}

.youtube-item iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}



.review-container {
    width: 100%;
    height: auto;
    margin-top: 30px;
    position: relative;
}

.review-box {
    width: 100%;
    height: 280px;
    position: relative;
    overflow: hidden;
    background-color: #fffaeb;
    padding: 30px;
}

.review-box2 {
    background-color: #000000;
}

.review-box2 h4,
.review-box2 p {
    color: white !important;
}

.review-box .review-img {
    width: 40px !important;
    height: 40px;
    position: relative !important;
    margin-bottom: 10px;
}

.review-box .review-img img {
    width: 100%;
    height: 100%;
}

.review-box .review-img::after {
    width: 20px;
    height: 20px;
    background: url('../media/google.png') no-repeat center center;
    background-size: cover;
    content: '';
    position: absolute;
    bottom: -5px;
    right: -5px;
    border-radius: 50%;
}



.review-box h4 {
    font-size: 1.8rem;
    color: var(--main-color);
    margin: 10px 0 0 0;
    font-weight: 400;
}

.review-box p {
    font-size: 1.5rem;
}

.star-flex {
    width: auto;
    height: auto;
    display: flex;
    font-size: 1.8rem;
}

.star-flex i {
    color: #ffc107;
}

.grey-star {
    color: #dbdbdb !important;
}

/* review */

.cta-flex {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.cta-flex img {
    width: 100%;
}


.cta-flex p {
    font-size: 18px;
}

.cta-flex .calltoaction a {
    display: inline-block;
    padding: 20px 35px;
    background-color: white;
    font-size: 16px;
    color: black;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 2px;
}


/* faq */


.faq-flex {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    padding: 3rem 0;
}

.faq-container {
    width: 48%;
    height: 100%;
}


.innerfaq-container {
    width: 100%;
    height: auto;
    padding: 10px;
    background-color: rgb(243, 242, 242);
    margin-bottom: 1rem;
}


.accordion__question {
    width: 100%;
    height: auto;
    padding: 10px;

}

.accordion__question:hover {
    background-color: rgba(219, 219, 219, 0.423);
}


.accordion__question h3 {
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--main-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.accordion__answer {
    width: 100%;
    height: auto;
    margin-top: 0px;
    padding: 1rem;
    padding-top: 0.5rem;
}

.accordion__answer p {
    font-size: 1.5rem;
}

.accordion:hover {
    cursor: pointer;
}

.accordion__answer {
    display: none;
}

.innerfaq-container.active2 .accordion__answer {
    display: block;
}

.accordion__answer ul li {
    list-style-type: disc;
    list-style-position: inside;
    font-size: 1.3rem;
}


.mobile-banner1 {
    display: none;
}

.copy-right-container {
    background-color: rgb(238, 238, 238);
}

.copy-right {
    width: 100%;
    height: 60px;
    font-size: 1.3rem;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

.copy-right span {
    display: block;
    font-size: 1rem;
    width: 100%;
}

.footer-mobile {
    display: none;
}


.scroll {
    position: fixed;
    bottom: 50px;
    right: 5%;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: black;
    color: rgb(0, 0, 0);
    display: none;
    overflow: hidden;
    cursor: pointer;
}

.scroll div i {
    font-size: 1.4rem;
    color: var(--second-color);
    /* animation: move 0.5s infinite linear; */
    animation: move 0.5s linear infinite;
}

.scroll div {
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
}


@keyframes move {

    0% {
        transform: translateY(-10px);
    }

    10% {
        transform: translateY(0px);
    }

}

.whatsapp-widget {
    width: 300px;
    height: auto;
    position: fixed;
    bottom: 15%;
    right: 5%;
    z-index: 999999999999;
    overflow: hidden;
}

.whatsapp-widget-inner {
    width: 100%;
    height: 150px;
    box-sizing: 2px 2px 2px 2px #c6c6c6;
    margin-bottom: 10px;
    background: #0a5f54;
    border-radius: 10px;
    display: none;
    position: relative;
    animation: whatsappanimation 0.5s linear;
    padding: 20px;
}

.aboutbrand {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px
}

.brand-img {
    width: 50px;
    height: 50px;
    border: 2px solid white;
    border-radius: 50%;
    background-color: white;
    overflow: hidden;
}

.brand-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.brandname {
    width: auto;
    height: auto;
    color: white;
}

.brandname h3 {
    font-size: 15px;
    font-weight: 600;
}

.brandname p {
    font-size: 10px;
}

.buttonlink {
    position: absolute;
    bottom: 0px;
    left: 0px;
    content: ' ';
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.buttonlink a {
    width: 100%;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: none;
    outline: none;
    cursor: pointer;
    color: grey;
}

.buttonlink a i {
    color: #4dc247;
    font-size: 18px;
}


@keyframes whatsappanimation {
    0% {
        opacity: 0;
        transform: translateY(10px);
    }

    50% {
        opacity: 50;

    }

    100% {
        opacity: 100;
        transform: translateY(0%);
    }
}

.whatsapp-widget-inner .close {
    position: absolute;
    top: 10px;
    right: 15px;
    content: ' ';
    cursor: pointer;
}

.whatsapp-widget-inner .close i {
    font-size: 15px;
    color: white;
}

.whatsappbutton {
    width: auto;
    height: auto;
}

.whatsappbutton button {
    padding: 10px 25px;
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: #4dc247;
    color: white;
    border: none;
    outline: none;
    border-radius: 10px;
    cursor: pointer;
    margin-left: auto;
}

.whatsappbutton button i {
    font-size: 20px;
    color: white !important;
}

/* -------------------------------------------------------------- */

.thankyouHeading {
    width: 100%;
    height: 300px;
    background-color: var(--main-color);
    display: flex;
    justify-content: center;
    align-items: center;
}

.thankyouHeading h1 {
    font-size: 8rem;
    color: var(--second-color);
    position: relative;
    text-align: center;
    margin-top: -80px;
}

.thankyouHeading h1 img {
    height: 50px;
}

.thankyouHeading h1::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    width: 150px;
    height: 2px;
    background-color: var(--main-color)
}

.sub-thankyouHeading {
    width: 100%;
    max-width: 1360px;
    margin: auto;
    padding: 100px 50px;
    background: white;
    border-radius: 1rem;
    box-shadow: 0 0 1rem 0rem rgb(223, 223, 223);
    margin-top: -100px;
    z-index: 999999999999999999999999999999;
    position: relative;
    margin-bottom: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
}

.sub-thankyouHeading p,
.sub-thankyouHeading .socialmedia {
    flex-basis: 100%;
}

.sub-thankyouHeading p {
    font-size: 1.4rem;
    text-align: center;
    font-weight: bold;
}

.sub-thankyouHeading .bth {
    display: inline-block;
    padding: 1rem 2rem;
    background: var(--main-color);
    color: white;
    margin: 2rem 0;
    font-size: 1.3rem;
    border-radius: 0.5rem;
}

.sub-thankyouHeading .socialmedia {
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub-thankyouHeading .socialmedia a {
    margin: 0 1rem;
    color: var(--main-color);
    font-size: 1.4rem;
    font-weight: bold;
}

.fa-phone {
    color: black;
}

.fa-whatsapp {
    color: #4dc247;
}

.flexdiv {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    gap: 10px;
    margin: 30px auto;
}

.iconbox {
    width: 23%;
    height: auto;
    padding: 10px;
    position: relative;
    height: 230px;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s ease;
    background-color: white;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
}

.iconbox img {
    width: 80px;
    height: 80px;
    border: 2px solid #e0f7ff;
    border-radius: 50%;
    padding: 10px;
    background-color: #f9f9f9;
}

.iconbox p {
    font-size: 1.5rem;
    margin-top: 10px;
    font-weight: 600;
    width: 100%;
}

.iconbox p span {
    display: block;
    font-size: 1.3rem;
    font-weight: 500;
    margin-top: 5px;
}

/*location*/

.flex-container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: 2px solid #00b7b2;
    margin-top: 30px;
}

.locationtext {
    width: 48%;
    height: auto;
    display: grid;
    place-content: center;
    text-align: left;
    padding: 20px;
}

.locationtext:nth-child(1) {
    border-right: 2px solid #00b7b2;
}

.locationtext h6 {
    font-size: 2.5rem;
    margin-bottom: 10px;
}

.locationtext p {
    font-size: 1.5rem;
}



.popup {
    width: 100vw;
    height: 100vh;
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    background-color: #000000a0;
    padding: 100px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    z-index: 999999999;
}

.popup-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #343a40;
    max-width: 500px;
    width: 90%;
    padding: 10px;
    margin: auto;
    border-radius: 5px;
}


.popup-content .close {
    position: absolute;
    top: -15px;
    right: -15px;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: var(--second-color);
    display: grid;
    align-content: center;
    text-align: center;
    font-size: 1.8rem;
    color: var(--fourth-color);
}